Skip to main content
`Ctrl`+`K`

# PetscBTMemzero

Zero the contents of a `PetscBT` (bit array), setting every bit to `0`

## Synopsis

    static inline PetscErrorCode PetscBTMemzero(PetscCount m, PetscBT array)

Not Collective; No Fortran Support

## Input Parameters

- m - the number of bits the array can hold

- array - the `PetscBT` whose bits should be cleared

## See Also

`PetscBT`, `PetscBTCreate()`, `PetscBTDestroy()`, `PetscBTCopy()`

## Level

developer

## Location

include/petscbt.h

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages